<?php defined('BASEPATH') OR exit('No direct script access allowed'); ?>

ERROR - 2019-06-21 21:41:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '102'
AND `conter` = '2'
ERROR - 2019-06-21 21:41:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '302'
AND `conter` = '2'
ERROR - 2019-06-21 21:41:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '401'
AND `conter` = '2'
ERROR - 2019-06-21 21:41:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '402'
AND `conter` = '2'
ERROR - 2019-06-21 21:41:37 --> Query error: Unknown column 'room' in 'where clause' - Invalid query: UPDATE `booking_rooms` SET `conter` = '1'
WHERE `room` = '501'
AND `conter` = '2'
